NCSC-2022-0689 [1.00] [M/H] Kwetsbaarheden verholpen in Xen

De ontwikkelaars van Xen hebben kwetsbaarheden verholpen in Xen. De kwetsbaarheden bevinden zich in de xenstored en stellen een kwaadwillende met rechten om guest-images te implementeren en configureren in staat om middels malafide guests een Denial-of-Service te veroorzaken, of mogelijk toegang te krijgen tot geheugen van andere guest-systemen en daarmee mogelijk toegang tot gevoelige gegevens.
ncsc
02-11-2022 15:40